× Bug reports

Can't Edit Email Templates in 3.8

More
03 Jan 2018 13:27 #1 by Rod
Rod created the topic: Can't Edit Email Templates in 3.8
Since upgrading to 3.8 I'm unable to edit the email templates. I've followed instructions from a few other posts on this subject to no avail. This is what I can see:
Attachments:

Please Log in or Create an account to join the conversation.

More
03 Jan 2018 15:30 #2 by Niederhauser
Niederhauser replied the topic: Can't Edit Email Templates in 3.8
Same Problem !!!

Please Log in or Create an account to join the conversation.

More
03 Jan 2018 21:30 #3 by Niederhauser
Niederhauser replied the topic: Can't Edit Email Templates in 3.8
I Found a Solution ;

I make it so :

Adminplesk : Delete the file : /httpdocs/administrator/components/com_foxcontact

And install Foxcontact on your webside Admin

Please Log in or Create an account to join the conversation.

More
04 Jan 2018 07:47 #4 by Rod
Rod replied the topic: Can't Edit Email Templates in 3.8
Thanks, that worked although the safer way is to rename the folder rather than delete, that way you have a fallback if anything goes wrong.

Please Log in or Create an account to join the conversation.

More
07 Mar 2018 16:41 #5 by Joe
Joe replied the topic: Can't Edit Email Templates in 3.8
I under stand what to delete respectively what to rename.
What I don't understand is where to install the component ???

Please help

Joe

Please Log in or Create an account to join the conversation.

More
08 Mar 2018 15:16 - 08 Mar 2018 15:17 #6 by Demis [Fox-Labs]
Demis [Fox-Labs] replied the topic: Can't Edit Email Templates in 3.8
This is a known bug that we fixed recently.
Just download and install the latest version (currently 3.8.3)

If you have any doubt about how to update Fox Contact, please read this .

Please Log in or Create an account to join the conversation.